## sutton-defaults-precise 1.0sutton4

=== debian/changelog ===
sutton-defaults-precise (1.0sutton4) precise; urgency=low

  * Add error handling for 00_do_f9_customize removing and grub updating.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 07 Aug 2013 10:07:19 +0800

sutton-defaults-precise (1.0sutton3) precise; urgency=low

  * Remove /etc/grub.d/00_do_f9_customize for (LP: #1208744).

 -- Yu Ning <ning.yu@canonical.com>  Tue, 06 Aug 2013 19:36:06 +0800

sutton-defaults-precise (1.0sutton2) precise; urgency=low

  * Bump package version to 1.0sutton2.

 -- Yu Ning <ning.yu@canonical.com>  Mon, 14 Jan 2013 15:27:31 +0800

sutton-defaults-precise (1.0sutton1) precise; urgency=low

  * Initial release.
    - debian/gsettings-override: provide default settings to meet CEL
      requirements. (LP: #1097602)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 11 Jan 2013 14:01:27 +0800
