=== debian/control ===
Source: sutton-defaults-precise
Maintainer: Yu Ning <ning.yu@canonical.com>
Section: admin
Priority: extra
Standards-Version: 3.9.2
Build-Depends: debhelper (>=7.0.50~)

Package: sutton-defaults-precise
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for Sutton project
